{
  "Major": 20,
  "Minor": 50,
  "ReleaseDate": "2025-12-10T00:00:00+03:00",
  "Changes": "- корректировка алгоритмов взаимодействия  ипо_смдо и сэд «Электронное ДЕЛО» версии 24.3 и выше;
  - оптимизация обработки файлов при регистрации поступившего документа."
}